Subject: Re: Hi Frank

From: "Tseng-Hui (Frank) Lin" <[email-masked]>
Date: Sat, 28 Nov 1998 03:02:40 -0500

Hi Saleh:

    Theses files were ftped from top.cis.syr.edu. I'd like to
point you to the path such that you can get the most up-to-date
version. Unfortunately, I couldn't find it any more. Maybe they
are moved to some where else. You can find the old files in

tarkovsky:~thlin/Syr-files

There are 5 files. Follow the structures aand your thesis should
be fine with most professors. I did heard that some people may ask
you change something (format) even if you use these files. Graduate
school has a document talking every detail formats about thesises.
You can find a copy of that document in Graduate School.

    Remember, the Latex files are NOT really official from Graduate
school. The Graduate school document is the one you should follow.
Good luck.

Tseng-Hui (Frank) Lin